version: '3.8'

services:
  db_mysql:
    image: mysql:latest
    restart: always
    environment:
      MYSQL_USER: keuangan
      MYSQL_DATABASE: keuangan
      MYSQL_ROOT_PASSWORD: NV}c6l{6NxIEKPd88hWk=qhnSGGn
      MYSQL_PASSWORD: NV}c6l{6NxIEKPd88hWk=qhnSGGn
    ports:
      - "3306:3306"
    volumes:
      - db_data_mysql:/var/lib/mysql

  phpmyadmin:
    image: phpmyadmin/phpmyadmin:latest
    restart: always
    environment:
      PMA_HOST: db_mysql
      PMA_PORT: 3306
      MYSQL_ROOT_PASSWORD: NV}c6l{6NxIEKPd88hWk=qhnSGGn
    ports:
      - "8080:80"

volumes:
  db_data_mysql:
